<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="PXP.Crawler.API.Properties.Settings.pxp_crawler_ConnectionString"
            connectionString="Data Source=FOX-PC\SQL08R1;Initial Catalog=pxp_crawler;Persist Security Info=True;User ID=sa;Password=31415"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>